{
    "key": "alshanex_familiar_life_gem",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 105,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "generic.max_health": 8
    },
    "tints": {
        "glyph": "f48579",
        "texture": "f48579"
    },
    "textures": [ "default" ],
    "experienceCost": 3,
    "material": {
        "items": [ "alshanex_familiars:life_gem" ]
    }
}